@charset "UTF-8";
/* ---------------------------------------------------------------------
 * meritページ
 * --------------------------------------------------------------------- */
.pages_main_image{height:auto;}
.pages_main_image figure{display: block;position: relative}
.pages_main_image img{width: 100%;height: auto}
.pages_main_image figcaption{position: absolute;z-index: 1; width: 1200px;bottom: 5px; left: 0;right: 0;margin: auto;color: #fff;text-align: right;font-size: 12px}
@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_image figcaption{width: 96%;}
}
  a.anker{
   display:inline-block;z-index: -1;
   margin-top:-100px;
   padding-top:100px;
}
@media screen and (max-width: 767px) {/*スマホ設定*/
  a.anker{
   display:inline-block;z-index: -1;
   margin-top:-60px;
   padding-top:60px;
}
}

#body_merit{padding: 80px 0}
#body_merit img{width: 100%;height: auto}

#body_merit h2{font-size: 26px;letter-spacing: 0.1em;line-height: 2;padding-bottom: 10px}
#body_merit .copy{font-size: 16px;line-height: 2;letter-spacing: 0.1em;}

#body_merit .tab{background: #2c4633;padding: 40px 0;margin-top: 80px}
#body_merit .tab h3{font-size: 26px;letter-spacing: 0.1em;color: #fff;margin-bottom: 20px}
#body_merit .tab li{width: 24%}

#body_merit .merit_con{margin-top: 100px}
#body_merit .merit_con dt{width:292px }
#body_merit .merit_con dd{width: calc(100% - 310px);text-align: left;line-height: 1.9;}
#body_merit .merit_con dd strong{font-weight: bold;font-size: 18px;display: block;padding-bottom: 12px}
#body_merit .merit_con h4{background: #2c4633;padding: 10px 0;color: #fff;text-align: center;font-size: 18px;letter-spacing: 0.1em;}
#body_merit .photo{margin-top: 30px}
#body_merit .photo li{width: 48%}
#body_merit figure{display: block;position: relative}
#body_merit figure figcaption{position: absolute;z-index: 1; width: 96%;bottom: 5px; left: 0;right: 0;margin: auto;color: #fff;text-align: right;font-size: 12px}

@media screen and (max-width: 767px) {/*スマホ設定*/
#body_merit{padding: 40px 0}
#body_merit h2{font-size: 20px;}
#body_merit .copy{font-size: 15px;}

#body_merit .tab{margin-top: 50px}
#body_merit .tab h3{font-size: 22px;margin-bottom: 0}
#body_merit .tab li{width: 48%;margin-top: 20px}


#body_merit .merit_con{width: 90%; margin: 60px auto 0}
#body_merit .merit_con dt{width:50%;margin:0 0 20px 0 }
#body_merit .merit_con dd{width: 100%;text-align: left;line-height: 1.9;}
#body_merit .photo li{width: 100%}
#body_merit .photo li:nth-child(2){margin-top: 30px}
}

/*===============================================================================
===============================================================================*/
@media print {/*印刷設定*/


#body_merit .body_area_inner{width: 96%;margin: auto}


}
